.ars-links,
.ars-links *,
.ars-links *::before,
.ars-links *::after {
    box-sizing: border-box;
}

.ars-links {
    width: 100%;
    margin-bottom: 240px;
}

.ars-links__container {
    width: 100%;
    max-width: 1520px;
    margin: 0 auto;
    padding: 0 40px;
}

.ars-links__wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 193px;

    grid-template-areas:
        "buy buyback buyback"
        "buy buyback buyback"
        "buy exchange credit"
        "buy exchange credit";

    gap: 24px;
}

.ars-links__buy {
    grid-area: buy;
}

.ars-links__buyback {
    grid-area: buyback;
}

.ars-links__exchange {
    grid-area: exchange;
}

.ars-links__credit {
    grid-area: credit;
}

.ars-links__block {
    position: relative;
    isolation: isolate;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    margin: 0;

    overflow: hidden;

    color: inherit;
    text-decoration: none;
}

.ars-links__block:focus-visible {
    outline: 3px solid #b01525;
    outline-offset: 3px;
}

.ars-links__image {
    display: block;

    width: 100%;
    height: 100%;

    object-fit: cover;
}

.ars-links__block > .ars-links__image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.ars-links__title {
    margin: 0;
    padding: 0;
}

.ars-links__subtitle {
    margin: 0;
    padding: 0;
}

.ars-links__buy {
    padding: 24px 24px 54px;
}

.ars-links__buy .ars-links__title {
    margin-bottom: 24px;

    font-weight: 500;
    font-size: 28px;
    line-height: 100%;
    letter-spacing: 0.02em;
    text-transform: uppercase;

    color: #fff;
}

.ars-links__buy .ars-links__subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;

    color: #fff;
}

.ars-links__buyback,
.ars-links__exchange,
.ars-links__credit {
    padding: 24px 24px 40px;
}

.ars-links__buyback .ars-links__title,
.ars-links__exchange .ars-links__title,
.ars-links__credit .ars-links__title {
    margin-bottom: 17px;

    font-weight: 500;
    font-size: 28px;
    line-height: 1.1;
    letter-spacing: 0.02em;
    text-transform: uppercase;

    color: #1a1a1a;
}

.ars-links__buyback .ars-links__subtitle,
.ars-links__exchange .ars-links__subtitle,
.ars-links__credit .ars-links__subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;

    color: #1a1a1a;
}

@media (max-width: 1300px) {
    .ars-links {
        margin-bottom: 160px;
    }

    .ars-links__wrapper {
        grid-template-columns: repeat(2, 1fr);

        grid-template-areas:
            "buy exchange"
            "buy exchange"
            "buy credit"
            "buy credit"
            "buyback buyback"
            "buyback buyback";

        gap: 20px;
    }
}

@media (max-width: 991px) {
    .ars-links__container {
        padding: 0 20px;
    }

    .ars-links__wrapper {
        grid-template-columns: 1fr;

        grid-template-areas:
            "buy"
            "buy"
            "buyback"
            "buyback"
            "exchange"
            "exchange"
            "credit"
            "credit";
    }
}

@media (max-width: 767px) {
    .ars-links {
        margin-bottom: 120px;
    }

    .ars-links__wrapper {
        grid-auto-rows: 172px;

        grid-template-areas:
            "buy"
            "buyback"
            "exchange"
            "credit";

        gap: 12px;
    }

    .ars-links__block {
        padding: 24px 24px 35px;

        background-color: #b01525;
    }

    .ars-links__block > .ars-links__image {
        display: none;
    }

    .ars-links__block .ars-links__title {
        margin-bottom: 17px;

        font-weight: 400;
        font-size: 28px;
        line-height: 100%;
        letter-spacing: 0.02em;

        color: #fff;
    }

    .ars-links__block .ars-links__subtitle {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.5;

        color: #fff;
    }
}